.Category_filter_meggno div.selector select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    opacity: 0;
    position: absolute;
}
.Category_filter_meggno div.selector select {
    border: 1px solid #ffffff;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
}
.Category_filter_meggno div.selector select {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}
.Category_filter_meggno div.selector span {
    display: block;
    overflow: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.Category_filter_meggno div.selector span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    line-height: 27px;
    padding: 0px 25px 0px 10px !important;
    text-align: left;
}
.Category_filter_meggno div.selector, div.selector span {
    height: auto;
    line-height: 25px;
}
.Category_filter_meggno div.selector {
    display: inline-block;
    float: none;
    position: relative;
}
.Category_filter_meggno div.selector {
    background: url("/template/Styles/images/icon_arrow_down_filter.png") no-repeat scroll right 10px center #ffffff !important;
    border: 1px solid #e3e3e3;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    min-height: 35px !important;
    padding: 3px 0 !important;
}
.Category_filter_meggno > div {
    display: inline-flex;
    float: none;
}
.Category_filter_meggno {
    float: left;
    margin-bottom: 10px;
    text-align: center;
    width: 45%;
}
.Category_filter_meggno .btn {
    margin-left: 5px;
}
.Category_filter_meggno .with_cookies input.uni {
    background-color: #fbfbfb !important;
    box-sizing: content-box;
    cursor: pointer;
}
.Category_filter_meggno div.selector , .Category_filter_meggno .with_cookies input {
    background: #ffffff url("/template/images/ArrowDown.gif") no-repeat scroll right 10px center !important;
    border: 1px solid #aaa;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    min-height: 35px !important;
    padding: 3px 0 3px 5px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.Category_filter_meggno .selector , .Category_filter_meggno input{
    width: auto;
    min-width: 265px;
}
#Categoryfilter {
    border: 2px solid #ebebeb;
    float: left;
    padding: 15px 10px 25px;
    width: 100%;
}
.Category_filter_meggno > h2 {
    margin-bottom: 20px;
}